1. Wegi, 15.05.2011 #1
    Wegi

    Wegi Threadstarter Android-Hilfe.de Mitglied

    Hallo,

    bei mir kommt, wenn ich mein Galaxy Ace an den PC anschließe, folgende Fehlermeldung:

    "Dieses Gerät wird von Kies 2.0 nicht unterstützt."

    ich habe die neuste Version von Kies. Kann mir jemand helfen?

    mfg Wegi
     
  2. flo-95, 15.05.2011 #2
    flo-95

    flo-95 Ehrenmitglied

    Hi,

    Hast du eine andere Firmware auf dein Ace geflasht?
     
  3. Wegi, 16.05.2011 #3
    Wegi

    Wegi Threadstarter Android-Hilfe.de Mitglied

    Nein.

    Gesendet mit der Android-Hilfe.de-App
     
  4. Wegi, 16.05.2011 #4
    Wegi

    Wegi Threadstarter Android-Hilfe.de Mitglied

    Hat jemand noch eine Idee ?
     
  5. Wegi, 17.05.2011 #5
    Wegi

    Wegi Threadstarter Android-Hilfe.de Mitglied

    ?
     
  6. feelinforyou, 17.05.2011 #6
    feelinforyou

    feelinforyou Neuer Benutzer

  7. SchorseHorse, 17.05.2011 #7
    SchorseHorse

    SchorseHorse Android-Hilfe.de Mitglied

    Es werden bestimmt nicht mehr Ideen wenn man einfach mal ein Fragezeichen postet ;-)
     
  8. feelinforyou, 17.05.2011 #8
    feelinforyou

    feelinforyou Neuer Benutzer

    Oh, entschuldigung. Das habe ich nicht gesehen. Das eine bezieht sich auf die nicht funktionierende Firmwareerkennung und das andere, dass das Handy nicht mal von Kies erkannt wird. Mein Fehler! Sorry!:blink: